[Problema] Skin 1.8

  • Pagine (2):
  • 1
  • 2
  • »
Ciao a tutti sono Brosmario199! Volevo aggiornare il mio server e fare in modo che potessero entrare sia i player con la 1.7x e sia i player con la 1.8x. Così ho usato un jar di spinto per entrambi le versioni. Arriva il solito problema che essendo in offline mode i player con la 1.8x non si vedono le skin. A questo punto entra in gioco questo plugin: https://www.spigotmc.org/resources/skinsrestorer.2124/ che dovrebbe risolvere il problema e far vedere le skin a tutti. Ecco qua che arriva il mio problema: il plugin non mi funziona. Mi carica solo protocollib ma non skinrestore. Come mai? Sapete aiutarmi?
Devi usare java 8, è scritto in rosso al centro della pagina
My Config:
    MotherBoard: GigaByte 990 FX A-UD3 Ultra Durable
    CPU: AMD FX-8350 (8 core, 4.00GHz)
    Dissipatore: ThermalRight Macho HR-02 Rev.a
    RAM: Corsair Vengeance 8GB 4GBx2
    GPU: nVidia GTX 780 Asus OC
    PSU: Corsair CX 750M
    Case: Cooler Master 690 III Midi
    SSD 256GB
    HHD 1TB
    Masterizzatore
Non va lo stesso, anche aggiornando Java
23/07/2015, 11:29brosmario199 ha scritto: Non va lo stesso, anche aggiornando Java
Prova questa versione..
https://www.dropbox.com/s/mg0p9lu07rhl0h...r.jar?dl=0
[Immagine: comandante001.png]
My primary account
[Immagine: graphic.png]
my second account
[Immagine: graphic.png]
Niente. Non va neanche con la versione che mi hai dato.
23/07/2015, 13:06brosmario199 ha scritto: Niente. Non va neanche con la versione che mi hai dato.

Versione del server?
[Immagine: comandante001.png]
My primary account
[Immagine: graphic.png]
my second account
[Immagine: graphic.png]
Comprende la versione 1.7x e 1.8x
23/07/2015, 13:47brosmario199 ha scritto: Comprende la versione 1.7x e 1.8x

Allora sarà la build #1649
Prova ad usare questa versione di ProtocolLib
https://www.dropbox.com/s/mc7owowaw9u2z0...b.jar?dl=0
[Immagine: comandante001.png]
My primary account
[Immagine: graphic.png]
my second account
[Immagine: graphic.png]
23/07/2015, 15:09Comandante99 ha scritto:
23/07/2015, 13:47brosmario199 ha scritto: Comprende la versione 1.7x e 1.8x

Allora sarà la build #1649
Prova ad usare questa versione di ProtocolLib
https://www.dropbox.com/s/mc7owowaw9u2z0...b.jar?dl=0
Posso farti una domanda: perché posti sempre il link ad un file su dropbox (di cui non so se ci si può fidare o meno)?
My Config:
    MotherBoard: GigaByte 990 FX A-UD3 Ultra Durable
    CPU: AMD FX-8350 (8 core, 4.00GHz)
    Dissipatore: ThermalRight Macho HR-02 Rev.a
    RAM: Corsair Vengeance 8GB 4GBx2
    GPU: nVidia GTX 780 Asus OC
    PSU: Corsair CX 750M
    Case: Cooler Master 690 III Midi
    SSD 256GB
    HHD 1TB
    Masterizzatore
23/07/2015, 16:47SkiFire13 ha scritto:
23/07/2015, 15:09Comandante99 ha scritto:
23/07/2015, 13:47brosmario199 ha scritto: Comprende la versione 1.7x e 1.8x

Allora sarà la build #1649
Prova ad usare questa versione di ProtocolLib
https://www.dropbox.com/s/mc7owowaw9u2z0...b.jar?dl=0
Posso farti una domanda: perché posti sempre il link ad un file su dropbox (di cui non so se ci si può fidare o meno)?

Il plugin SkinRestorer l'ho buildato con java7 (Ancora ci sono persone che usano j7)
Il plugin ProtocolLib e' quello che avevo su un server con la build #1649 (Comunque, li ho caricati io)
[Immagine: comandante001.png]
My primary account
[Immagine: graphic.png]
my second account
[Immagine: graphic.png]
  • Pagine (2):
  • 1
  • 2
  • »
Discussioni simili
 
[Domanda] 1.12.2 a 1.8
4 83
Risposta di SasyLego
02/06/2018, 18:29
Risposta di Emafire003
23/04/2018, 16:14
 
4 224
Risposta di The_King_ITA
07/04/2018, 10:23
Risposta di Maxetto
14/03/2018, 18:55
Risposta di GABRYCA
01/03/2018, 11:08

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)